Subject: Re: bug#34938: `make check-system` test suite failed

From: mikadoZero <[email-masked]>
Date: Sun, 31 Mar 2019 17:39:25 -0400

Ludovic Courtès writes:

> ...
>
> This is likely the same issue as the one you reported in
> <https://issues.guix.info/issue/34945>.
>
> Could you try again?
>
> ...

I have rerun `make check-system -j3` as a non root user and it looks
like the same results.  There two failed tests and it is still failing
to create the log file that it refers to in it's output.

I have attached all the output that I can scroll back and recover.

In the output it says there are two failed tests.  Searching for those
in the output I see these two lines:

FAIL: tests/guix-package.sh

FAIL: tests/guix-system.sh

---